<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>Everything</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Everything</h1>
<hr />
  <h2 class="toc">All Classes</h2>
    <a target="mainFrame" href="pyspottedunipd.analysis.models.FacebookPostsDataFilter-class.html"
     >pyspottedunipd.analysis.models.FacebookPostsDataFilter</a><br />    <a target="mainFrame" href="pyspottedunipd.analysis.models.MLAnalysis-class.html"
     >pyspottedunipd.analysis.models.MLAnalysis</a><br />    <a target="mainFrame" href="pyspottedunipd.analysis.models.StatsAnalysis-class.html"
     >pyspottedunipd.analysis.models.StatsAnalysis</a><br />    <a target="mainFrame" href="pyspottedunipd.analysis.models.TimeAnalysis-class.html"
     >pyspottedunipd.analysis.models.TimeAnalysis</a><br />    <a target="mainFrame" href="pyspottedunipd.fb.models.FacebookBot-class.html"
     >pyspottedunipd.fb.models.FacebookBot</a><br />    <a target="mainFrame" href="pyspottedunipd.fb.models.FacebookGraphApi-class.html"
     >pyspottedunipd.fb.models.FacebookGraphApi</a><br />    <a target="mainFrame" href="pyspottedunipd.fb.models.FacebookPost-class.html"
     >pyspottedunipd.fb.models.FacebookPost</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.models.Cup-class.html"
     >pyspottedunipd.ngrams.models.Cup</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.models.Markov-class.html"
     >pyspottedunipd.ngrams.models.Markov</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.models.NGram-class.html"
     >pyspottedunipd.ngrams.models.NGram</a><br />  <h2 class="toc">All Functions</h2>
    <a target="mainFrame" href="pyspottedunipd.analysis.cli-module.html#add_time_msg_stats"
     >pyspottedunipd.analysis.cli.add_time_msg_stats</a><br />    <a target="mainFrame" href="pyspottedunipd.analysis.cli-module.html#check_args"
     >pyspottedunipd.analysis.cli.check_args</a><br />    <a target="mainFrame" href="pyspottedunipd.analysis.cli-module.html#create_args"
     >pyspottedunipd.analysis.cli.create_args</a><br />    <a target="mainFrame" href="pyspottedunipd.analysis.cli-module.html#main"
     >pyspottedunipd.analysis.cli.main</a><br />    <a target="mainFrame" href="pyspottedunipd.analysis.cli-module.html#ml_analyze"
     >pyspottedunipd.analysis.cli.ml_analyze</a><br />    <a target="mainFrame" href="pyspottedunipd.analysis.cli-module.html#parse_args"
     >pyspottedunipd.analysis.cli.parse_args</a><br />    <a target="mainFrame" href="pyspottedunipd.analysis.cli-module.html#time_analyze"
     >pyspottedunipd.analysis.cli.time_analyze</a><br />    <a target="mainFrame" href="pyspottedunipd.cli-module.html#check_args"
     >pyspottedunipd.cli.check_args</a><br />    <a target="mainFrame" href="pyspottedunipd.cli-module.html#create_args"
     >pyspottedunipd.cli.create_args</a><br />    <a target="mainFrame" href="pyspottedunipd.cli-module.html#main"
     >pyspottedunipd.cli.main</a><br />    <a target="mainFrame" href="pyspottedunipd.cli-module.html#parse_args"
     >pyspottedunipd.cli.parse_args</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.cli-module.html#check_args"
     >pyspottedunipd.ngrams.cli.check_args</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.cli-module.html#create_args"
     >pyspottedunipd.ngrams.cli.create_args</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.cli-module.html#main"
     >pyspottedunipd.ngrams.cli.main</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.cli-module.html#parse_args"
     >pyspottedunipd.ngrams.cli.parse_args</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#check_args"
     >pyspottedunipd.text.cli.check_args</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#create_args"
     >pyspottedunipd.text.cli.create_args</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#get_top_words"
     >pyspottedunipd.text.cli.get_top_words</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#get_top_words_in_file"
     >pyspottedunipd.text.cli.get_top_words_in_file</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#get_words"
     >pyspottedunipd.text.cli.get_words</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#get_words_count"
     >pyspottedunipd.text.cli.get_words_count</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#get_words_in_file"
     >pyspottedunipd.text.cli.get_words_in_file</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#main"
     >pyspottedunipd.text.cli.main</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#parse_args"
     >pyspottedunipd.text.cli.parse_args</a><br />    <a target="mainFrame" href="pyspottedunipd.utils-module.html#save_dicts_to_csv"
     >pyspottedunipd.utils.save_dicts_to_csv</a><br />    <a target="mainFrame" href="pyspottedunipd.utils-module.html#save_matrix_to_csv"
     >pyspottedunipd.utils.save_matrix_to_csv</a><br />  <h2 class="toc">All Variables</h2>
    <a target="mainFrame" href="pyspottedunipd-module.html#__package__"
     >pyspottedunipd.__package__</a><br />    <a target="mainFrame" href="pyspottedunipd.analysis-module.html#__package__"
     >pyspottedunipd.analysis.__package__</a><br />    <a target="mainFrame" href="pyspottedunipd.cli-module.html#AVAILABLE_OUTPUT_FORMATS"
     >pyspottedunipd.cli.AVAILABLE_OUTPUT_FORMATS</a><br />    <a target="mainFrame" href="pyspottedunipd.cli-module.html#NUMBER_OF_POSTS_TO_FETCH"
     >pyspottedunipd.cli.NUMBER_OF_POSTS_TO_FETCH</a><br />    <a target="mainFrame" href="pyspottedunipd.cli-module.html#SPOTTED_UNIPD_PAGE_ID"
     >pyspottedunipd.cli.SPOTTED_UNIPD_PAGE_ID</a><br />    <a target="mainFrame" href="pyspottedunipd.fb-module.html#__package__"
     >pyspottedunipd.fb.__package__</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams-module.html#__package__"
     >pyspottedunipd.ngrams.__package__</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.cli-module.html#AVAILABLE_ALGORITHMS"
     >pyspottedunipd.ngrams.cli.AVAILABLE_ALGORITHMS</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.cli-module.html#WORDS_TO_GENERATE"
     >pyspottedunipd.ngrams.cli.WORDS_TO_GENERATE</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.cli-module.html#__package__"
     >pyspottedunipd.ngrams.cli.__package__</a><br />    <a target="mainFrame" href="pyspottedunipd.ngrams.models-module.html#__package__"
     >pyspottedunipd.ngrams.models.__package__</a><br />    <a target="mainFrame" href="pyspottedunipd.text-module.html#__package__"
     >pyspottedunipd.text.__package__</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#WORDS_BLACKLIST_FIlE"
     >pyspottedunipd.text.cli.WORDS_BLACKLIST_FIlE</a><br />    <a target="mainFrame" href="pyspottedunipd.text.cli-module.html#__package__"
     >pyspottedunipd.text.cli.__package__</a><br />    <a target="mainFrame" href="pyspottedunipd.tmp-module.html#INPUT_FOLDER"
     >pyspottedunipd.tmp.INPUT_FOLDER</a><br />    <a target="mainFrame" href="pyspottedunipd.tmp-module.html#PERCENTILES"
     >pyspottedunipd.tmp.PERCENTILES</a><br />    <a target="mainFrame" href="pyspottedunipd.utils-module.html#__package__"
     >pyspottedunipd.utils.__package__</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
